/**
 * Copyright (c) 2024-present Bytedance, Inc. and its affiliates.
 * SPDX-License-Identifier: MIT
 */
import type { ThemeConfig } from 'antd';
export declare function colorForName(name: string): string;
export declare function highlightColorForType(type: 'section' | 'element'): string;
export declare function globalThemeConfig(): ThemeConfig;
